Microsoft Visual Studio Solution File, Format Version 8.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IOperation", "IOperation\IOperation.csproj", "{9D408D38-E534-4955-A6AC-324D9A57BE10}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Multi", "Multi\Multi.csproj", "{A10AA726-89EA-45FF-BB79-0452CA605AA3}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MultiTest", "MultiTest\MultiTest.csproj", "{70ABBC56-24B7-4F34-90E6-0AA029FA5EBF}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MockAdd", "MockAdd\MockAdd.csproj", "{F44FFC77-4731-4B28-BAC8-79280DBB6903}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MockUtil", "MockUtil\MockUtil.csproj", "{6BCA49AE-B7DC-4B46-9D22-60A145BDFC2B}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{9D408D38-E534-4955-A6AC-324D9A57BE10}.Debug.ActiveCfg = Debug|.NET
		{9D408D38-E534-4955-A6AC-324D9A57BE10}.Debug.Build.0 = Debug|.NET
		{9D408D38-E534-4955-A6AC-324D9A57BE10}.Release.ActiveCfg = Release|.NET
		{9D408D38-E534-4955-A6AC-324D9A57BE10}.Release.Build.0 = Release|.NET
		{A10AA726-89EA-45FF-BB79-0452CA605AA3}.Debug.ActiveCfg = Debug|.NET
		{A10AA726-89EA-45FF-BB79-0452CA605AA3}.Debug.Build.0 = Debug|.NET
		{A10AA726-89EA-45FF-BB79-0452CA605AA3}.Release.ActiveCfg = Release|.NET
		{A10AA726-89EA-45FF-BB79-0452CA605AA3}.Release.Build.0 = Release|.NET
		{70ABBC56-24B7-4F34-90E6-0AA029FA5EBF}.Debug.ActiveCfg = Debug|.NET
		{70ABBC56-24B7-4F34-90E6-0AA029FA5EBF}.Debug.Build.0 = Debug|.NET
		{70ABBC56-24B7-4F34-90E6-0AA029FA5EBF}.Release.ActiveCfg = Release|.NET
		{70ABBC56-24B7-4F34-90E6-0AA029FA5EBF}.Release.Build.0 = Release|.NET
		{F44FFC77-4731-4B28-BAC8-79280DBB6903}.Debug.ActiveCfg = Debug|.NET
		{F44FFC77-4731-4B28-BAC8-79280DBB6903}.Debug.Build.0 = Debug|.NET
		{F44FFC77-4731-4B28-BAC8-79280DBB6903}.Release.ActiveCfg = Release|.NET
		{F44FFC77-4731-4B28-BAC8-79280DBB6903}.Release.Build.0 = Release|.NET
		{6BCA49AE-B7DC-4B46-9D22-60A145BDFC2B}.Debug.ActiveCfg = Debug|.NET
		{6BCA49AE-B7DC-4B46-9D22-60A145BDFC2B}.Debug.Build.0 = Debug|.NET
		{6BCA49AE-B7DC-4B46-9D22-60A145BDFC2B}.Release.ActiveCfg = Release|.NET
		{6BCA49AE-B7DC-4B46-9D22-60A145BDFC2B}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
